[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
body .menu__list > li > a {
  font-size: 14px;
  color: #3d3d3d;
  text-transform: uppercase;
}
.nav-box__inner .top-nav-wrap {
  display: flex;
  align-items: center;
}
.nav-box__inner .top-nav-wrap > * {
  width: 60px;
  height: 60px;
  margin-left: 4px;
}
@media (max-width: 767px) {
  .nav-box__inner .top-nav-wrap > * {
    width: 48px;
    height: 48px;
  }
}
.nav-box__inner .top-nav-wrap .gr_cart_item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-box__inner .top-nav-wrap .gr_cart_item .gr-cart-popup-btn {
  width: 48px;
  height: 48px;
}
@media (max-width: 767px) {
  .nav-box__inner .top-nav-wrap .gr_cart_item {
    display: none;
  }
}
.fixed-panel__user {
  display: flex !important;
}
body .company__box {
  display: flex;
  align-self: stretch;
  border-left: solid 1px #d9d9d9;
}
@media (max-width: 480px) {
  body .company__box {
    justify-content: center;
    border: none;
  }
}
body .company__box .company__desc {
  align-self: center;
  max-width: 222px;
  padding-left: 20px;
  font-weight: 300;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.7);
  line-height: 1.2;
}
@media (max-width: 480px) {
  body .company__box .company__desc {
    padding: 0;
  }
}
body .nav-middle__inner {
  padding: 25px 0;
}
body .nav-middle__inner.logo-left .nav-middle__company {
  width: auto;
}
body .nav-middle__inner.logo-left .nav-middle__contacts {
  width: auto;
  margin-left: auto;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .adres-popup {
  max-width: 156px;
  width: 100%;
  padding: 6px 40px 6px 20px;
  position: relative;
  border-left: 1px solid #b1d22d;
  margin-right: 20px;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .adres-popup .adres-title {
  font-weight: 400;
  font-size: 16px;
  color: #3d3d3d;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .adres-popup .popup-list {
  display: none;
  flex-direction: column;
  align-items: flex-end;
  position: absolute;
  top: 100%;
  right: 0;
  background: #fff;
  padding: 10px;
  border-radius: 12px;
  width: 220px;
  z-index: 2;
  font-size: 14px;
  box-shadow: 0 0 3px 0px #ddd;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .adres-popup .popup-list .adres-item {
  font-size: 14px;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .adres-popup .popup-list .adres-item:not(:last-child) {
  padding-bottom: 2px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 2px;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .adres-popup .popup-list.active {
  display: flex;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .adres-popup .adres-btn {
  position: absolute;
  width: 30px;
  height: 30px;
  display: inline-block;
  top: calc(50% - 15px);
  right: 0;
  border-radius: 50%;
  z-index: 2;
  cursor: pointer;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='9px' height='6px'%3E%3Cpath fill-rule='evenodd' fill='rgb(61, 61, 61)' d='M0.000,0.971 C0.000,1.221 0.093,1.470 0.279,1.660 L4.500,6.000 L8.722,1.660 C9.091,1.282 9.093,0.668 8.727,0.287 C8.360,-0.093 7.762,-0.095 7.393,0.282 L4.500,3.263 L1.607,0.282 C1.238,-0.095 0.641,-0.093 0.274,0.287 C0.092,0.477 0.000,0.724 0.000,0.971 Z'/%3E%3C/svg%3E") 50% no-repeat #faf7f3;
  transition: all 0.18s linear;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .adres-popup .adres-btn.active {
  transform: rotate(180deg);
}
body .nav-middle__inner.logo-left .nav-middle__contacts .phones-wr {
  position: relative;
  padding: 2px 4px 2px 60px;
  min-height: 50px;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .phones-wr:before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: calc(50% - 25px);
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24px' height='24px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M21.000,23.998 L20.000,23.998 L17.000,23.998 C7.626,23.998 -0.000,16.373 -0.000,7.000 L-0.000,4.000 L-0.000,3.001 C-0.000,1.347 1.346,0.002 3.000,0.002 L7.000,0.002 C7.596,0.002 8.076,0.180 8.426,0.533 C9.013,1.126 9.008,1.948 9.001,2.745 L9.000,7.000 L9.001,7.257 C9.008,8.053 9.013,8.875 8.426,9.468 C8.090,9.807 7.631,9.981 7.068,9.994 C7.519,13.610 10.389,16.479 14.006,16.930 C14.019,16.367 14.193,15.909 14.531,15.574 C15.124,14.985 15.950,14.992 16.743,14.997 L21.000,14.999 L21.256,14.997 C22.045,14.996 22.876,14.985 23.468,15.574 C23.821,15.923 24.000,16.403 24.000,16.999 L24.000,20.998 C24.000,22.652 22.654,23.998 21.000,23.998 ZM22.000,17.016 C21.811,16.994 21.499,16.997 21.272,16.997 L17.000,16.999 L16.727,16.997 C16.502,16.996 16.188,16.994 16.000,17.016 L16.000,17.999 L16.000,18.999 L15.000,18.999 C9.486,18.999 5.000,14.514 5.000,9.000 L5.000,8.000 L5.994,8.000 L6.982,8.000 C7.006,7.812 7.003,7.498 7.001,7.272 L7.000,3.001 L7.001,2.728 C7.003,2.504 7.006,2.190 6.982,2.001 L3.000,2.001 C2.448,2.001 2.000,2.450 2.000,3.001 L2.000,4.000 L2.000,7.000 C2.000,15.270 8.728,21.998 17.000,21.998 L20.000,21.998 L21.000,21.998 C21.551,21.998 22.000,21.550 22.000,20.998 L22.000,17.016 ZM16.994,13.999 C13.134,13.999 9.994,10.860 9.994,7.000 C9.994,3.141 13.134,0.002 16.994,0.002 C20.853,0.002 23.994,3.141 23.994,7.000 C23.994,10.860 20.853,13.999 16.994,13.999 ZM16.994,2.001 C14.237,2.001 11.994,4.244 11.994,7.000 C11.994,9.756 14.237,11.999 16.994,11.999 C19.751,11.999 21.994,9.756 21.994,7.000 C21.994,4.244 19.751,2.001 16.994,2.001 ZM15.994,7.414 L15.994,3.001 L17.994,3.001 L17.994,6.586 L19.701,8.293 L18.287,9.706 L15.994,7.414 Z'/%3E%3C/svg%3E") 50% no-repeat #b1d22d;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .phones-wr .work-times {
  font-weight: 400;
  font-size: 14px;
  color: rgba(61, 61, 61, 0.7);
}
body .nav-middle__inner.logo-left .nav-middle__contacts .phones-wr .phones__item a {
  font-weight: bold;
  font-size: 23px;
  color: #3d3d3d;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .contact-more {
  margin: 0 20px;
  align-self: center;
  width: 30px;
  height: 30px;
  display: inline-block;
  border-radius: 50%;
  z-index: 2;
  font-size: 0;
  border: none;
  cursor: pointer;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='9px' height='6px'%3E%3Cpath fill-rule='evenodd' fill='rgb(61, 61, 61)' d='M0.000,0.971 C0.000,1.221 0.093,1.470 0.279,1.660 L4.500,6.000 L8.722,1.660 C9.091,1.282 9.093,0.668 8.727,0.287 C8.360,-0.093 7.762,-0.095 7.393,0.282 L4.500,3.263 L1.607,0.282 C1.238,-0.095 0.641,-0.093 0.274,0.287 C0.092,0.477 0.000,0.724 0.000,0.971 Z'/%3E%3C/svg%3E") 50% no-repeat #faf7f3;
  transition: all 0.18s linear;
}
body .nav-middle__inner.logo-left .nav-middle__contacts .call-back-btn {
  font-weight: 400;
  font-size: 15px;
  color: #3d3d3d;
  padding: 11.5px 19px 12px;
  cursor: pointer;
  border: 2px solid #b1d22d;
  align-self: center;
  border-radius: 50px;
}
body .gr-folder {
  justify-content: flex-start;
}
body .gr-folder > li {
  margin-right: 24px;
}
body .gr-folder > li > a {
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  padding: 18px 0;
}
body .slider__inner {
  padding-top: 20px;
}
@media (min-width: 1261px) {
  body .slider .slider-controls__next_pic {
    display: none;
  }
  body .slider .slider-controls {
    left: -25px;
    right: -25px;
    top: calc(50% - 25px);
    bottom: unset;
  }
  body .slider .slider-controls__prev {
    width: 50px;
    height: 50px;
    max-width: 50px;
    min-width: 50px;
    border-radius: 50%;
  }
  body .slider .slider-controls__next {
    width: 50px;
    height: 50px;
    max-width: 50px;
    min-width: 50px;
    border-radius: 50%;
    background: none;
    box-shadow: none;
  }
  body .slider .slider-controls__next--button {
    width: 50px;
    height: 50px;
    max-width: 50px;
    min-width: 50px;
    border-radius: 50%;
    background: #fff;
    flex: 0 0 50px;
    box-shadow: none;
  }
  body .slider .slider-controls__next:hover .slider-controls__next--button, body .slider .slider-controls__next:hover .slider-controls__next_pic {
    transform: unset;
    background: #6e2211;
  }
  body .slider .slider-controls__next:hover .slider-controls__next--button svg, body .slider .slider-controls__next:hover .slider-controls__next_pic svg {
    fill: #fff;
  }
  body .slider__item_wrap-img {
    height: 495px;
  }
  body .slider__holder {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: none;
    padding-left: 69px;
    width: auto;
    display: flex;
    align-items: center;
  }
  body .slider__holder .wr-in {
    max-width: 490px;
  }
  body .slider__title {
    font-weight: 700;
    font-size: 32px;
    color: #fff;
    line-height: 1.2;
    margin: 0;
  }
  body .slider__desc {
    font-weight: 400;
    font-size: 28px;
    color: #fff;
    margin: 0 0 8px;
  }
  body .slider__descr {
    font-weight: 400;
    font-size: 16px;
    color: #fff;
  }
}
body .btn-wrap {
  display: flex;
  align-items: center;
  margin-top: 12px;
}
@media (max-width: 1260px) {
  body .btn-wrap {
    flex-direction: column;
  }
}
body .btn-wrap .btn-desc {
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  margin-left: 15px;
  max-width: 187px;
}
@media (max-width: 1260px) {
  body .btn-wrap .btn-desc {
    color: #000;
    margin: 5px 0 0;
  }
}
.site-advantagess {
  margin-top: 40px;
  overflow: hidden;
}
.site-advantages__inner * {
  box-sizing: border-box;
}
.site-advantages__inner .site-advantages__itemss {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -32px;
}
@media (max-width: 767px) {
  .site-advantages__inner .site-advantages__itemss {
    margin: 0;
  }
}
.site-advantages__inner .site-advantages__itemss .site-advantagess__items {
  width: calc(33.333% - 64px);
  margin: 0 32px;
}
@media (max-width: 1024px) {
  .site-advantages__inner .site-advantages__itemss .site-advantagess__items {
    width: calc(50% - 64px);
  }
}
@media (max-width: 425px) {
  .site-advantages__inner .site-advantages__itemss .site-advantagess__items {
    width: calc(100% - 20px);
    margin: 0 0 10px;
  }
}
.site-advantages__inner .site-advantages__itemss .site-advantagess__items .site-advantages__item-inners {
  display: flex;
  align-items: center;
}
.site-advantages__inner .site-advantages__itemss .site-advantagess__items .site-advantages__item-inners .site-advantages__item-lefts {
  margin-right: 10px;
}
.site-advantages__inner .site-advantages__itemss .site-advantagess__items .site-advantages__item-inners .site-advantages__item-names {
  font-weight: 600;
  font-size: 21px;
  color: #3d3d3d;
  line-height: 1.2;
  font-family: "Rubik", Arial, Helvetica, sans-serif;
}
@media (max-width: 1024px) {
  .site-advantages__inner .site-advantages__itemss .site-advantagess__items .site-advantages__item-inners .site-advantages__item-names {
    font-size: 16px;
  }
}
